set_property SRC_FILE_INFO {cfile:/home/bryan/Documents/PXL/Embedded_Operating_Systems/Examen/vivado_project/vivado_project.srcs/sources_1/bd/block_design/ip/block_design_myip_vga_dobbelsteen_0_0/src/clk_25_wizard/clk_25_wizard.xdc rfile:../../../vivado_project.srcs/sources_1/bd/block_design/ip/block_design_myip_vga_dobbelsteen_0_0/src/clk_25_wizard/clk_25_wizard.xdc id:1 order:EARLY scoped_inst:U0/myip_vga_dobbelsteen_v1_0_S00_AXI_inst/PXL_VGA_inst/clk_gen/inst} [current_design]
set_property src_info {type:SCOPED_XDC file:1 line:57 export:INPUT save:INPUT read:READ} [current_design]
set_input_jitter [get_clocks -of_objects [get_ports clk]] 0.08
